@font-face {
    font-family: "Open Sans Condensed SemiBold";
    src: url("OpenSans_Condensed-SemiBold.eot"); /* IE9 */
    src: url("OpenSans_Condensed-SemiBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("OpenSans_Condensed-SemiBold.woff") format("woff"), /* chrome, firefox */
    url("OpenSans_Condensed-SemiBold.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("OpenSans_Condensed-SemiBold.svg#Open Sans Condensed SemiBold") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


